[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'Linux' (#rtl)

# IN_ALL_EVENTS

All possible events OR-ed together.

## Declaration

Source position: linux.pp line 410

`const IN_ALL_EVENTS = IN_ACCESS or IN_MODIFY or IN_ATTRIB or IN_CLOSE or IN_OPEN or IN_MOVE or IN_CREATE or IN_DELETE or IN_DELETE_SELF or IN_MOVE_SELF;`

Documentation generated on: Feb 26 2014